from datetime import datetime

def info(message):
    print('%s INFO %s' % (datetime.now(), message))

def notice(message):
    print('%s NOTICE %s' % (datetime.now(), message))

def warning(message):
    print('%s WARNING %s %s' % (datetime.now(), message))

def error(message):
    sys.stderr.write('ERROR %s %s' % (datetime.now(), message))
